<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Title</title>
        <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">


          </head>
<style>

.my-container{
    border: 2px solid;
  
  
}
/* .my-row1{
    height:50px;
    background-color: darkblue;
} */
.my-row2{
    border: 1px solid black;
  
}
.my-col{
    border: 1px solid black;
    height:1200px;
}
.navbar-brand{
    color:white;
}

</style>
<body>
       
<div class="container my-container"></div>

<nav class="navbar navbar-expand-lg" style="background-color:darkblue">
        <a class="navbar-brand" href="#">Facebook</a> &nbsp;&nbsp;
        <i class="fa fa-facebook-official"  style="font-size:30px; color:white; align-self: center;"  ></i> &nbsp;&nbsp;
        <i class="fa fa-users"  style="font-size:30px; color:white; align-self: center;"  ></i>  &nbsp;&nbsp;
         <i class="fa fa-wechat"  style="font-size:30px; color:white; align-self: center;" ></i>  &nbsp;&nbsp;
         <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
              </form>
              &emsp; &emsp; &emsp; &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
              &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" style="color:white" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link"style="color:white" href="#">Profile</a>
            </li>
            <li class="nav-item">
                    <a class="nav-link" style="color:white" href="#">Find friends</a>
                  </li>
            <li class="nav-item dropdown" >
              <a class="nav-link dropdown-toggle" style="color:white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Account
              </a>
            
            </li>
           
          </ul>
         
        </div>
      </nav>

        <!-- <div class="row my-row1">
            <p style="color:white;font-size:30px">facebook</p>  <i class="fa fa-facebook-official"  style="font-size:30px; color:white; align-self: center;"  ></i>
            <i class="fa fa-users"  style="font-size:30px; color:white; align-self: center;"  ></i> 
         <i class="fa fa-wechat"  style="font-size:30px; color:white; align-self: center;" ></i>   
          &emsp; 
          <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
              </form>
          
          &emsp; &emsp; &emsp;
       <p style="color:white;font-size:30px">   Home &ensp;  Profile &ensp;  Find friends  &ensp; 
        Account </p> <i class="fa fa-arrow-down" style="font-size:30px; color:white; align-self: center;" ></i> 
        </div>
         -->
        <div class="row my-row2">
            <div class="col-md-3 col-sm-2 col-xs-2 my-col">
                    <i class="fa fa-address-book" style="font-size:80px; " ></i>
                    <p style="font-size:40px;">John Doe</p>
                    <br>
                    <p style="color:blue"> <u>Edit my profile</u></p>
                   <p>News Feed <br>
                    Messages  <br>
                    Events  <br>
                    Friends <br> <br> </p> 
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Friends on chat" 
                        aria-label="Search">
                      </form>
                    
            </div>
            <div class="col-md-6 col-sm-4 col-xs-4 my-col">
                    <p style="font-size:30px"> News Feed</p>
                    <hr>
                    Share: &nbsp;  <i class="fa fa-file"></i> Status &nbsp; 
                    <i class="fa fa-photo"></i> Photo &nbsp;
                    <i class="fa fa-link"></i>Link&nbsp;
                    <i class="fa fa-video-camera"></i> Video <br> <br> <br>
                    <i class="fa fa-photo" style="font-size:60px;"></i>
                  <p>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet laoreet velit. Nulla rhoncus ultrices ipsum ut tristique. Nunc tempus diam non dolor sollicitudin ullamcorper. Pellentesque iaculis scelerisque varius. Pellentesque ullamcorper interdum erat, ut pellentesque nisi finibus eu. In quis elementum lectus, vitae consequat ipsum. Donec facilisis nisi velit, non rutrum lectus luctus in. Proin euismod semper dolor, at interdum velit interdum non. Nullam accumsan vitae lacus sagittis pulvinar.
                    <br> <br>
                    <i class="fa fa-photo" style="font-size:60px;"></i>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet laoreet velit. Nulla rhoncus ultrices ipsum ut tristique. Nunc tempus diam non dolor sollicitudin ullamcorper. Pellentesque iaculis scelerisque varius. Pellentesque ullamcorper interdum erat, ut pellentesque nisi finibus eu. In quis elementum lectus, vitae consequat ipsum. Donec facilisis nisi velit, non rutrum lectus luctus in. Proin euismod semper dolor, at interdum velit interdum non. Nullam accumsan vitae lacus sagittis pulvinar.
                    <br> <br>
                    <i class="fa fa-photo" style="font-size:60px;"></i>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet laoreet velit. Nulla rhoncus ultrices ipsum ut tristique. Nunc tempus diam non dolor sollicitudin ullamcorper. Pellentesque iaculis scelerisque varius. Pellentesque ullamcorper interdum erat, ut pellentesque nisi finibus eu. In quis elementum lectus, vitae consequat ipsum. Donec facilisis nisi velit, non rutrum lectus luctus in. Proin euismod semper dolor, at interdum velit interdum non. Nullam accumsan vitae lacus sagittis pulvinar.
                </p>
             </div>
             <div class="col-md-3 col-sm-2 col-xs-2 my-col">
                    <p style="background-color:gray" >Events</p>   <p style="color: blue"> <u>See all</u></p>  <br>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="What are you planning?" 
                        aria-label="Search"> </form>  <br>
   <p style="background-color:gray" >People you may know</p>  
   <br>
   <i class="fa fa-photo" style="font-size:50px;"></i>  John Doe  <p style="color:blue" Add ></p>
   <Br>
    <i class="fa fa-photo" style="font-size:50px;"></i>  John Doe    <p style="color:blue" Add ></p>
    <br>
    <i class="fa fa-photo" style="font-size:50px;"></i>  John Doe   <p style="color:blue" Add ></p>
    <Br>

                 </div>
        </div>
    
        </div>


  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    
</body>
</html>